65NintendoSwitch/fatal.raw usr/lib/dracut/modules.d/65NintendoSwitch/
65NintendoSwitch/module-setup.sh usr/lib/dracut/modules.d/65NintendoSwitch/
65NintendoSwitch/pre-pivot.sh usr/lib/dracut/modules.d/65NintendoSwitch/
65NintendoSwitch/pre-udev.sh usr/lib/dracut/modules.d/65NintendoSwitch/
NintendoSwitch.conf etc/dracut.conf.d/
